@charset "utf-8";
/* CSS Document */

body{
	background-image:url(bg.png);
	background-color:#000000;
	background-repeat:no-repeat;
	background-attachment:fixed;
	text-align:center;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#FFF;
	margin-top:-40px;
}
div.tabule{
	width:722px;
	font-weight:bold;
	font-size:18px;
	margin:auto;
	padding-top:60px;
}
div.telo{
	width:722px;
	font-size:14px;
	margin:auto;
	padding-top:20px;
	text-align:left;
}
div.vyberimg{
	width:722px;
	margin:auto;
	margin-top:12px;
}
img.nahled{
	border-width:1px;
	border-color:#FFF;
	border-style:solid;
}
img.vyber{
	border-width:1px;
	border-color:#FFF;
	border-style:solid;
}
img.vyber:hover{
	border-color:#F00;
}
span.whide{
	display:none;
}
div.adwz{
	position:relative;
	width:516px;
	margin:auto;
	padding-bottom:60px;
}
div.negr{
	font-size:11px;
	text-align:left;
	width:100px;
	position:absolute;
	left:100%;
	margin-left:-100px;
}
a:link{
	color:#FFF;
}
a:hover{
	text-decoration:none;
}
a:visited{
	color:#FFF;
}
a:active{
	text-decoration:none;
}
span.autortx{
	font-size:14px;
}
h1{
	margin-bottom:0px;
	font-size:24px;
}
div#nonediv{
	display:none;
}
ul.zrweby{
	margin:0px;
	padding-left:25px;
}